/* Feuille de style commune aux differents styles
   Definition de la structure de la page
   Attention en modifiant ce fichier !!!
   Modifier eventuellement le bas de ce fichier, pour les definitions de styles
   qui ne concernent pas la structure
*/

/* Headers */
h1,h2,h3,h4,h5,h6 {
	color:#BA0202;
}
h1 {
	background:url(../images/fleche1.gif) no-repeat;
	background-position:0 4px;
	font-size:20px;
	padding:0px 0px 0px 25px;
	width:100%;
}
h2 {
	padding:0px 0px 0px 20px;
	background-position:0 6px;
	font-size:18px;
	width:100%;
}
h3 {
	font-size:16px;
	width:100%;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:12px;
}
h6 {
	font-weight:normal;
	font-size:12px;
}
/* Fin Headers */

/* Liens */
a:link {
	color:#BA0202;
	text-decoration:none;
}
a:visited {
	color:#BA0202;
}
a:hover {
	text-decoration:underline;
}
/* liens sur image */
a img{border:0px;}

/* Fin liens */

/* Listes non ordonnees */
#zone_centrale ul {
	margin:0px;
}
#zone_centrale ul li{
	line-height:20px;
}

/* Listes ordonnees */
#zone_centrale ol {
	margin:0px;
}
#zone_centrale ol li{
	line-height:20px;
}

